{
    "schema_version": 3,
    "name": "WebSockets",
    "repository": "qtwebsockets",
    "version": "6.11.1",
    "platforms": [
        {
            "name": "NetBSD",
            "version": "11.99.6",
            "compiler_id": "GNU",
            "compiler_version": "14.3.0",
            "targets": [
                {
                    "architecture": "arm",
                    "abi": "arm-little_endian-ilp32-eabi-hardfloat"
                }
            ]
        }
    ]
}
